[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.GetDockCaption

Returns the caption for the docked control.

## Declaration

Source position: controls.pp line 1958

`public function TWinControl.GetDockCaption(`
`AControl: TControl`
`):String; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .